# Generated by Django 2.0.6 on 2019-05-06 23:41

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0005_userimage_date'),
    ]

    operations = [
        migrations.AlterField(
            model_name='userimage',
            name='type',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='core.UserImageType'),
        ),
    ]
